{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.2.17",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Serveur Create FR",
  "version": "3.2",
  "author": "",
  "files": [
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4507672,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4477753,
      "required": true
    },
    {
      "projectID": 852663,
      "fileID": 4500775,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 4693051,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4431017,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4726827,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 3949703,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4523009,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 4712327,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4726383,
      "required": true
    },
    {
      "projectID": 853424,
      "fileID": 4505759,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4689028,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712866,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 829380,
      "fileID": 4715685,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 371033,
      "fileID": 4063268,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4441682,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3943237,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4455719,
      "required": true
    },
    {
      "projectID": 853916,
      "fileID": 4506203,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578731,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4727833,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4675938,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418149,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 4688289,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 4688879,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 4692548,
      "required": true
    },
    {
      "projectID": 831753,
      "fileID": 4447467,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 669724,
      "fileID": 4554249,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4637293,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555749,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4568727,
      "required": true
    },
    {
      "projectID": 782293,
      "fileID": 4586290,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4668694,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679318,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 4162940,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 4548572,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4625534,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 901289,
      "fileID": 4693057,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4437459,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 4631169,
      "required": true
    }
  ],
  "overrides": "overrides"
}